
---
layout:	'hcl'
brand:  'ASUSTeK COMPUTER INC.'
model:  'UX303LAB'
type:  'Notebook'
bios:  'UX303LAB.203'
ram:  '7996'
hvm:  'yes'
iommu:  'yes'
tpm:  'unknown'
cpu-short:  'FIXME'
cpu:  |
  Intel(R) Core(TM) i5-5200U CPU @ 2.20GHz
chipset-sort:  'FIXME'
chipset:  |
  Intel Corporation Broadwell-U Host Bridge -OPI [8086:1604] (rev 09)
gpu-short:  'FIXME'
gpu:  |
  Intel Corporation Broadwell-U Integrated Graphics [8086:1616] (rev 09) (prog-if 00 [VGA controller])
network:  |
  Intel Corporation Wireless 7265 (rev 48)
scsi:  |
  Samsung SSD 850  Rev: 1B6Q

versions:

- qubes:  'R3.0'
  xen:  '4.4.2'
  kernel:  '3.18.10-2'
  works:  'FIXME'

  remark:  |
    FIXME
  credit:  |
    FIXME
---
# vim: ts=2 sw=2 et nowrap

